View Issue Details

IDProjectCategoryView StatusLast Update
0000083VisualDifferFolders differpublic2012-01-27 14:39
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000083: Destination status bar is not updated after copy
DescriptionWith "Only mismatches" set the destination status bar file count isn't update if file count is empty after copy
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-16 18:16 admin New Issue
2011-12-16 18:16 admin Status new => assigned
2011-12-16 18:16 admin Assigned To => admin
2011-12-31 09:15 admin Fixed in Version => 1.3
2012-01-27 14:39 admin Status assigned => closed
2012-01-27 14:39 admin Resolution open => fixed